Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057738 - [abrt] NetworkManager: _g_log_abort(): NetworkManager killed by SIGABRT
Summary: [abrt] NetworkManager: _g_log_abort(): NetworkManager killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e0fdb188e8fee0ce6f7ea548e73...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 17:21 UTC by Jorge Martínez López
Modified: 2014-01-30 03:41 UTC (History)
1 user (show)

Fixed In Version: NetworkManager-0.9.9.0-27.git20131003.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-30 03:41:19 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-24 17:21 UTC, Jorge Martínez López
no flags Details
File: cgroup (deleted)
2014-01-24 17:21 UTC, Jorge Martínez López
no flags Details
File: core_backtrace (deleted)
2014-01-24 17:21 UTC, Jorge Martínez López
no flags Details
File: dso_list (deleted)
2014-01-24 17:21 UTC, Jorge Martínez López
no flags Details
File: environ (deleted)
2014-01-24 17:22 UTC, Jorge Martínez López
no flags Details
File: limits (deleted)
2014-01-24 17:22 UTC, Jorge Martínez López
no flags Details
File: maps (deleted)
2014-01-24 17:22 UTC, Jorge Martínez López
no flags Details
File: open_fds (deleted)
2014-01-24 17:22 UTC, Jorge Martínez López
no flags Details
File: proc_pid_status (deleted)
2014-01-24 17:22 UTC, Jorge Martínez López
no flags Details
File: var_log_messages (deleted)
2014-01-24 17:22 UTC, Jorge Martínez López
no flags Details

Description Jorge Martínez López 2014-01-24 17:21:49 UTC
Description of problem:
While booting up. Systemd was showing DBUS errors.

Restarting with Ctrl+Alt+Delete solved the issue.

Non reproduceable.

Version-Release number of selected component:
NetworkManager-0.9.9.0-26.git20131003.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/sbin/NetworkManager --no-daemon
crash_function: _g_log_abort
executable:     /usr/sbin/NetworkManager
kernel:         3.12.8-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (2 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 nm_manager_new at nm-manager.c:4395

Comment 1 Jorge Martínez López 2014-01-24 17:21:53 UTC
Created attachment 855080 [details]
File: backtrace

Comment 2 Jorge Martínez López 2014-01-24 17:21:54 UTC
Created attachment 855081 [details]
File: cgroup

Comment 3 Jorge Martínez López 2014-01-24 17:21:56 UTC
Created attachment 855082 [details]
File: core_backtrace

Comment 4 Jorge Martínez López 2014-01-24 17:21:59 UTC
Created attachment 855083 [details]
File: dso_list

Comment 5 Jorge Martínez López 2014-01-24 17:22:01 UTC
Created attachment 855084 [details]
File: environ

Comment 6 Jorge Martínez López 2014-01-24 17:22:03 UTC
Created attachment 855085 [details]
File: limits

Comment 7 Jorge Martínez López 2014-01-24 17:22:05 UTC
Created attachment 855086 [details]
File: maps

Comment 8 Jorge Martínez López 2014-01-24 17:22:07 UTC
Created attachment 855087 [details]
File: open_fds

Comment 9 Jorge Martínez López 2014-01-24 17:22:09 UTC
Created attachment 855088 [details]
File: proc_pid_status

Comment 10 Jorge Martínez López 2014-01-24 17:22:11 UTC
Created attachment 855089 [details]
File: var_log_messages

Comment 11 Dan Williams 2014-01-24 19:43:50 UTC
Fix pushed to upstream git master.

Comment 12 Fedora Update System 2014-01-28 15:23:19 UTC
NetworkManager-0.9.9.0-27.git20131003.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.9.0-27.git20131003.fc20

Comment 13 Fedora Update System 2014-01-29 03:12:59 UTC
Package NetworkManager-0.9.9.0-27.git20131003.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing NetworkManager-0.9.9.0-27.git20131003.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1733/NetworkManager-0.9.9.0-27.git20131003.fc20
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2014-01-30 03:41:19 UTC
NetworkManager-0.9.9.0-27.git20131003.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.